/* CSS nach Dan */

/* desktop view */

* {
	box-sizing: border-box;
}

body {
	font-family: Arial, Helvetica, sans-serif;	
	width: 100%;
	height: 100%;		
	background-color: #000000;
}

.column {
	position: fixed;	
	width: 110px;	
	padding: 0px;
	background-color: #000000;	
	/* height: 800px; */
}

.card {
	border-style: none;
}

.card:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	opacity: 0.4;
	filter: alpha(opacity=50);
	margin: 0px;
	border-style: none;
	color: #ff0000;
}

.card a {
	text-decoration: none;
}

#logo-background {
	background-color: #ffffff;
	padding: 15px;
	text-align: center;
}

.container {
	background-color: black;
	padding: 1px;
	font-size: 95%;
	margin: 0px;
}

.container-land {
	position: relative;		
	margin: 0 auto;
}

.container-land img {
	vertical-align: middle;
}
.container-land .content-land {
	position: absolute;
	bottom: 0;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.1);
	color: #ffffff;
	width: 100%;
	padding: 2px 2px 2px 25px;
	border-bottom: 1px solid #000000;
}

.container-land .content-tile {
	position: absolute;
	bottom: 0;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.2);
	color: #ffffff;
	width: 100%;	
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
}

.content-tile-product {
	position: absolute;
	bottom: 0;	
	background: rgba(43, 40, 40, 0.267);
	color: #f1f1f1;
	width: 100%;	
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;		
}

.content-tile-product p {
	font-size: 1.3rem;
}

.privacy-footnote {
	background-color: #333333;	
	text-align: left;		
}

.privacy-footnote a {
	text-decoration: none;	
	font-size: 0.8rem;
	color: white;	
	margin-left: 20px;	
	line-height: 2rem;	
}

.privacy-footnote a:hover {
	color: #ff0000;
}

figure {
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	margin-right: 2px;
}

figcaption {
	display: block;
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: none;
	font-size: 0.8rem;
}

.mini-menu {
	padding-top: 20px;
	padding-left: 10px;
}

.menu {
	float: left;
	width: 15%;
	text-align: left;  
}
  
.menu a {
	background-color:#e5e5e5;
	padding: 8px;
	margin-top: 7px;
	display: block;
	width: 100%;
	color:black;
	text-decoration: none;	
}

.menu a:hover, a:active {	
    color: white;
}

.privacy {
	color: #ff0000;	
	text-decoration: none;
}

.privacy:hover {
	color: #ff0000;	
	text-decoration: underline;
}

.submit {
	border-radius: 12px;
	border-color:#ff0000;
	border-width: 2px;
	font-size: 80%;
	float:left;
	text-align: center;  
}
  
.submit a {
	border-radius: 12px;
	border-color:#ff0000;
	background-color:gray;
	padding:7px;
	margin-top:0px;
	display:block;
	width:100%;
	color:black;
	text-decoration: none;
	text-align: center;	
}

.submit a:hover, a:active {
	color: #ffffff;
}

.main-extended-landpage {
	float: left;	
	margin-left: 110px;
	padding: 0;
	background-color: #ffffff;
}

.main {
	float: left;	
	margin-left: 110px;
	padding: 20px 20px 20px 20px;	
	background-color: #ffffff;
}
  
.desktop-only {
	float: left;	
	margin-left: 110px;	
	background-color: #ffffff;
}

.desktop-only h2 {
	padding-left: 10px;
}

.tablet-only {
	display: none;
}

.tablet-only h2 {
	padding-left: 10px;
}

.mobile-only {
	display: none;
}

.mobile-only h2 {
	padding-left: 10px;
}

.responsive {
	width: 20%;	
}

.responsive-2 {
  text-align: left;
  width: 30%;  
  height: auto;
}

.responsive-video {
	height: auto;	
}

.right {
	overflow: auto;
	background-color:#ffffff;
	float: left;
	width: 20%;
	padding: 0px;
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 0px;
	text-align: center;
	height: 1000px;	
}
 
.right-gray {
	background-color:#e5e5e5;
	float:left;
	width:20%;
	padding:0px;
	margin-top:0px;
	text-align:center;	
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1rem;	
	line-height: 1.6;	
}

footer {
	margin-left:110px;
}

h2 {
    display: block;
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
}

h3 { 
    display: block;
    font-size: 1.17em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
}

h4 { 
    display: block;
    font-size: 1em;
    margin-top: 1.33em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
}

.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 0;	
}

table.a {
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #505050;
	font-size: 0.9rem;
    border-collapse: collapse;    
    border-spacing: 0;	
	table-layout: auto;
}

table.auto {
	font-family:Arial, Helvetica, sans-serif;
	color: #505050;
	font-size: 0.9rem;
	line-height: 1.6;
    border-collapse: collapse;    
    border-spacing: 0;
	width: 100%;
	table-layout: auto;	
}

table.a p {
	line-height: 1rem;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 0.9rem;
}

.link {
	text-decoration: none;
	color: #ff0000;
}

.link:hover {
	text-decoration: underline;
}


td {
    text-align: left;
    padding: 6px;
	border-bottom: 1px solid #FF0000;
	font-size: 0.9rem;
}

th {
    padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
    text-align: left;
    background-color: #FF0000;
	color: white;
	font-size: 0.9rem;
}

.bottle {
	float: left;		
	border-radius: 8px;
}

.button {
    background-color: #FF0000;
    border: none;
    color: #000000;
    padding: 10px;
    text-align: center;
    text-decoration: bold;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
}

.button3 {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border-radius: 8px;
	background-color: #e5e5e5; 
	color: black; 
	border: 2px solid #FF0000;
}
  
.button3:hover {
	border-radius: 8px;
	background-color: #ff0000;
	color: white;
}

.button3-inv {
	border-radius: 8px;
	background-color: #e5e5e5; 
	color: black; 
	border: 2px solid #FF0000;
}
  
.button3-inv:hover {
	border-radius: 8px;
	background-color: #e5e5e5;
	color: #000000;
}

.button-menu {
	border-radius: 8px;
	color: black;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	cursor: pointer;
}
 
.button-menu-inv {
	border-radius: 8px;
	color: white;
	padding: 16px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	cursor: pointer;
	background-color: #ff0000;
}

.button-small {
	border-radius: 8px;
	color: black;
	padding: 8px 16px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	cursor: pointer;
}

.centered {
	margin-top: 10px;
	text-align: center;    
	width: 100%;
}

tr.noBorder td {
	border: 0;
}

li {
	float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 7px 8px;
    text-decoration: none;
}

li a:hover {
	text-decoration: underline;
	color: #ff0000;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
	background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block;
} 

.bullet { 
	display: list-item;
	list-style-type: disc;
	margin-top: 1em;
	margin-bottom: 1 em;
	margin-left: 0;
	margin-right: 0;
	padding-left: 40px;
	background-color: #fff;
}

#contact {
	margin-top: 20px;
	padding: 20px 0;
	background-color:#ff0000;
	color:#fff;
}
   
#contact p {
	text-align: center;	
	margin-bottom: 20px;
}
   
#contact .btn-secondary {
	padding: 4px 60px;
	border-radius: 10px;
	font-size: 1rem;
	margin: 15px;
	transition: 0.4s;
}
   
#contact .btn-secondary:hover {
	color: #ff0000;
	background-color:#e5e5e5;
	transition:0.4s;
}

.red-bar {
	background-color: #FF0000;
	height: 10px;
}

#soc-nets {
	background-color: #ffffff;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 0;
	text-align: center;
	margin-bottom: 20px;
}

#soc-nets a {
	margin-top: 15px;
}

#soc-nets img {
	width: 45px;
}

#soc-nets p {
	margin-top: 15px;
	margin-bottom: 20px;
	font-size: 0.9rem;
}

.white-space {
	min-height: 50px;
}

.home {
	line-height: 10px;
	margin-left: 10;
	margin-right: 15px;
	margin-top: 20px;
	font-size: 0.9rem;
	text-decoration: underline;
	color: #ff0000;
}

.home:hover {
	text-decoration: none;
	opacity: 0.7;			
	color: #ff0000;
}


.social-icon:hover {	
	opacity: 0.4;
}

.col {
	width: 80%;
	float:left;
	padding: 0px 10px 14px;
}

.col-landpage {
	width: 33.33%;
	float:left;
	padding: 10px;
}

.col-one {
	width: 100%;
}

.col-one-half {
	width: 50%;
}

.col-one-third {
	margin-left: 14px;
	width: 30%;
	padding: 0px;
}

.col-one-fourth {
	width: 25%;
}

.col-three-fourths {
	width: 75%;
}

.col-one-fifth {
	width: 20%;
}

.col-three-fifths {
	width: 60%;
}

.col-four-fifths {
	width: 80%;
}

.col-one-sixth {
	width: 16.6%;
}

.col-five-sixths {
	width: 83.3%;
	min-height: 800px;
}

.col-one-seventh {
	width: 14.25%;
}

.col-one-eighth {
	width: 12.5%;
}

.col-remaining {
	width: 10%;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

img {	
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

hr {
	display: block;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 8px auto;
	margin-bottom: 25px;
	height: 0;
	width: 100%;
	max-height: 0;
	font-size: 1px;
	line-height: 10;
	clear: both;
	border: none;
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #ffffff;
}

.sidebar {
	margin: 0px;
	padding: 0px;
	width: 200px;
	height: 100%;
	position: fixed;
	overflow: auto;
}

.sidebar a {
	display: block;
	text-decoration: none;	
}

.main-nav {
	background-color: #fff;
	border-bottom: 1px solid #ccc;	
	padding: 0;
	margin-left: auto;
	margin-right: auto;	
	display: none;
}

.no-show-laptop {
	display: none;
}

.sometimes-hidden {
	display: none;
}

div.content {
	margin-left: 200px;
	padding: 1px 16px;	
}

.tile-auto {
	border-radius: 12px;
	border-style: double;
	border-color: #ff0000;
	border-width: 2px;
}

.img-fade:hover {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	opacity: 0.5;
}

.small {
	font-size: 80%;
	font-family: sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
	color: #FFFFFF;
}

.slideshow-container {
	width: 1000px;
	position: relative;
	margin: 0px;
}
  
.mySlides {
	width: 500px;
	display: none;
}
  
.img-container-left {
	box-sizing: border-box;
	float: left;
	width: 66%;
	padding: 0 20px;	
	color: #000000;
	background-color: #ffffff;
}

.img-container-left p, h2, h3 {
	line-height: 1.6rem;
	margin-top: 20px;
}

.img-container-right {
	box-sizing: border-box;
	float: left;
	width: 33%;
	padding: 0px;		
}

.clearfix::after {
	content: "";
	clear: both;
	display: table;
	margin-left: 0px;	
}

.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 0px 0px 0;
}
  
.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}
  
.prev:hover, .next:hover {
	background-color: rgba(0,0,0,0.8);
}
  
.text {
	color: #f2f2f2;
	font-size: 15px;
	padding: 8px 12px;
	position: absolute;
	bottom: 8px;
	width: 100%;
	text-align: center;
}
  
.numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}
  
.dot {
	cursor: pointer;
	height: 5px;
	width: 5px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}
  
.active, .dot:hover {
	background-color: #717171;
}
  
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
  
@-webkit-keyframes fade {
	from {opacity: .4}
	to {opacity: 1}
}
  
@keyframes fade {
	from {opacity: .4}
	to {opacity: 1}
}

.form-group {
	
	margin-bottom: 1rem;
}

.form-control {
	display: block;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding: 0.5rem 0.75rem;
	font-size: 1rem;
	line-height: 1.25;
	color: #464a4c;
	background-color: #FFFFFF;
	background-image: none;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,0.15);
	border-radius: 0.25rem;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, web-kit-shadow ease-in-out 0.15s;
}

.checkbox {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.alert {
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: 0.25rem;
}

.alert-danger {
	background-color: #f2dede;
	border-color: #ebcccc;
	color: #a94442;
}

/* tablet view */
@media (max-width: 842px) {
	
	.main-nav {
		display: block;
	}

	header {
		position: relative;
		display: block;
		background-color: #333333;
		margin : 0 auto;
		min-height: 12px;		
	}

	.img-container-left {
		width: 100%;		
	}
			
	.img-container-right {
		display: none;
	}

	.desktop-only {
		display: none;
	}

	.tablet-only {
		display: block;		
		background-color: #ffffff;
	}

	nav a {
		font-size: 0.9rem;
		display: block;
		text-align: center;
		color: #ffffff;
		text-decoration: none;
	}

	nav a:hover {
		color: #ff0000;		
	}

	.mybutton {
		padding: 10px 0 10px 0;
		border-style: solid;
		border-color: #ffffff;
		border-width: 1px;		
	}

	.responsive {
		width: 50%;
	}

	.responsive-2 {
		width: 50%;  		
	}
	
	.no-show-laptop {
		display: block;
		position: relative;			
	}
		
	.no-show {
		display: none;		
	}
	
	.main-extended-landpage {
		width: 100%;		
		margin-left: auto;
		margin-right: auto;
		padding: 0;		
	}
	
	.main {
		margin-left: auto;
		margin-right: auto;				
	}
		
	.clearfix::after {
		content: "";
		clear: both;
		display: table;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	footer {
		display: block;
		margin-left: 0px;		
	}
	
	.img-container-left {
		display: block;
		box-sizing: border-box;
		margin-left: auto;
		margin-right: auto;		
		padding: 0px;	
		block-size: 200%;
	}

	.sidebar {
		width: 100%;
		height: auto;
		position: relative;
	}
	
	.sidebar a {
		float: left;
	}
	
	div.content {
		margin-left: 0px;
	}
	
}

/* mobile view */
@media (max-width: 500px) {
	
	.sidebar a {
		text-align: center;
		float: none;
	}		
		
	.responsive-2 {
		width: 100%;  		
	}

	.tablet-only {
		display: none;
	}

	.mobile-only {
		display: block;
		width: 100%;		
		background-color: #ffffff;
	}

	table.a p {
		font-size: 0.8rem;
	}

}

/* END OF CODE */